/* FORM */
#main .frame-type-form_formframework .row {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 24px;
    margin-bottom: 24px;
}
    #main .frame-type-form_formframework .row > div {
        flex: 1;
    }

#main .frame-type-form_formframework label {
    display: inline-block;
    line-height: 1.5;
}
#main .frame-type-form_formframework input:not([type='checkbox']),
#main .frame-type-form_formframework select,
#main .frame-type-form_formframework textarea,
#main .frame-type-form_formframework button {
    flex-shrink: 0;
    display: inline-block;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 1px solid #000;
    padding: 7px 8px;
    /*font: normal 18px/24px 'MaisonNeueBook';*/
	font: normal 18px/24px 'Roboto';
    background-color: #fff;
    text-indent: 0;
    color: #000;
}
#main .frame-type-form_formframework button {
    cursor: pointer;
    background-color: #286d4f;
    border-color: #286d4f;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 700;
}
/* fieldset */
#main .frame-type-form_formframework fieldset {
    border: 0;
    margin-bottom: 24px;
}
    #main .frame-type-form_formframework fieldset legend {
        display: inline-block;
        width: 100%;
        font-weight: 700;
        line-height: 1.25;
        font-size: 20px;
    }
    #main .frame-type-form_formframework fieldset .form-group {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-start;
        align-items: center;
    }
    #main .frame-type-form_formframework fieldset .form-group {
        margin-top: 24px;
    }
        #main .frame-type-form_formframework fieldset .input {
            flex-shrink: 0;
            margin-right: 16px;
        }
            #main .frame-type-form_formframework fieldset input:not([type='checkbox']) {
                width: 40px;
            }
        #main .frame-type-form_formframework fieldset .label {
            flex-grow: 1;
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
            #main .frame-type-form_formframework fieldset .label span {
                display: inline-block;
                line-height: 1.5;
                margin-left: 16px;
                opacity: .5;
            }
/* ******** */
/* #### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    /* fieldset */
    #main .frame-type-form_formframework fieldset .label {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
        #main .frame-type-form_formframework fieldset .label span {
            width: 100%;
            line-height: 1;
            margin-left: 0;
        }
    /* ******** */
}
@media (max-width: 820px) {
    #main .frame-type-form_formframework .row {
        flex-direction: column;
        align-items: stretch;
        column-gap: 0;
        margin-bottom: 0;
    }
        #main .frame-type-form_formframework .row > div {
            flex: unset;
            width: 100%;
            margin-bottom: 24px;
        }
}
/* ########## */